import { Test, TestingModule } from '@nestjs/testing';
import { MerchantdocumentsController } from './merchantdocuments.controller';

describe('MerchantdocumentsController', () => {
  let controller: MerchantdocumentsController;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      controllers: [MerchantdocumentsController],
    }).compile();

    controller = module.get<MerchantdocumentsController>(MerchantdocumentsController);
  });

  it('should be defined', () => {
    expect(controller).toBeDefined();
  });
});
